<template>
  <div>
    {{ $t("coscine.storeDescription") }}
    <hr />
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "CoscineStoreDescription",
});
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
hr {
  border-top: none;
}
</style>
